Subject: ECS Gallup: CDEC charges
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Jan 2001 01:49:00 -0800 (PST)

I have been updated by Susan on her (largely futile) efforts to push ECS on 
the $200k we think they owe us.  Martha, please get me a half hour Tuesday 
with Susan, James and Kevin so we can decide how to get closure on this.  If 
I understand ECS' position, their argument is that CDEC stonewalled and 
delayed granting access to the critical website and therefore its not ECS' 
fault that manual peak monitoring wasn't operational until December .  That 
argument, it seems to me, is BS because we never heard even a shred of 
warning or request for help from ECS on getting things moving, right?  At 
minimum, TW could have raised holy hell with TriState and CDEC management to 
get things moving if we knew that ECS was stymied.  But we heard nothing.  Is 
that our story?  

If its going to take me doing some yelling at Knippa or Steve and Rod talking 
to Redmond, lets decide what the script is and get it done.